@import "../../../theme/default";
//@import "~antd/lib/drawer/style/index";

@drawer-width: 380px;

.fluantd-responsive-drawer {
  background-color: #cccccc;
  width: @drawer-width;
  height: 100%;
  transition: all 1s ease-in-out;
  margin-right: 0px;
  display: flex;
  flex-direction: column;
  padding: 0;
  &-header {
    order: 1;
  }
  &-body {
    height: 100%;
    order: 2;
  }
  &-footer {
    order: 3;
  }
}

.fluantd-responsive-drawer.collapsed {
  margin-right: -@drawer-width;
}
